<levelTime value="12000"/>
<trashTime value="5000"/>
<icecreamTime value="70000"/>
<maxScore value="500"/>
<expertScore value="596"/>
<termiteTime value="70000"/>
<maxOders value="7"/>
<rabbitWaitTime value="4000"/>
<rabbitJumpTime value="300"/>
<rabbitBiteTime value="200"/>
<familysNumber value="5"/>
<guestsWorkingTime value="600"/>
<chooseTime value="800"/>
<donateMin value="200"/>
<clickTime value="200"/>
<cloudInterval value="200"/>
<RacoonMoveTime value="200"/>
<guestsWorkingHouseTime value="0"/>
<numberOfOrders value="9"/>
<allFamilysNumber value="5"/>
<scoreClouds value="0"/>
<expertClouds value="2"/>
<allNumberOfOrders value="45"/>
<numberOfOrdersDelta value="0"/>
